## libtest-unixsock-perl 0.1

=== debian/changelog ===
libtest-unixsock-perl (0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #849809)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 21 Jan 2017 20:52:07 +0000
