=== debian/control ===
Source: libtest-unixsock-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-perl,
 perl,
 libmodule-build-tiny-perl
Build-Depends-Indep: libtest-sharedfork-perl (>= 0.29),
 libtest-tcp-perl
Build-Conflicts-Indep: libtest-simple-perl (>= 1.3)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-unixsock-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-unixsock-perl.git
Homepage: https://metacpan.org/release/Test-UNIXSock
Testsuite: autopkgtest-pkg-perl

Package: libtest-unixsock-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtest-sharedfork-perl (>= 0.29),
 libtest-tcp-perl
Description: test module for UNIX domain sockets
 Test::UNIXSock is a test utility to test UNIX domain socket server programs.
 .
 It is based on Test::TCP.
