## libtest-unixsock-perl 0.2

=== debian/changelog ===
libtest-unixsock-perl (0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.2.
  * Drop test-inc.patch, merged upstream.
  * Drop unneeded libmodule-build-perl build dependency.
  * Add patch to conditionally skip t/15_oo_unix.t when Test::More >= 1.3
    is found. Cf. #865380
  * debian/control: drop the Build-Conflicts-Indep on newer Test::More.
    Not needed with the new patch. (Closes: #865380)
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Jul 2017 23:10:50 +0200
