=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
 Build-Depends: debhelper (>= 9.20140227~),
- libmodule-build-perl,
- perl,
- libmodule-build-tiny-perl
+ libmodule-build-tiny-perl,
+ perl
 Build-Depends-Indep: libtest-sharedfork-perl (>= 0.29),
  libtest-tcp-perl
-Build-Conflicts-Indep: libtest-simple-perl (>= 1.3)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-unixsock-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-unixsock-perl.git
 Homepage: https://metacpan.org/release/Test-UNIXSock
