=== debian/watch ===
version=3
https://metacpan.org/release/Test-UNIXSock   .*/Test-UNIXSock-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
