## libtest-unixsock-perl 0.4

=== debian/changelog ===
libtest-unixsock-perl (0.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 06:23:32 +0100

libtest-unixsock-perl (0.4-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  * Import upstream version 0.4.
  * Drop test-simple.patch.
    It looks like this is the same as
    https://github.com/fujiwara/Test-UNIXSock/issues/3 which is fixed now.
    (Closes: #868363)
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraint.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 18:14:03 -0300
