=== debian/control ===
Source: libtest-unixsock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-sharedfork-perl <!nocheck>,
                     libtest-tcp-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-unixsock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-unixsock-perl.git
Homepage: https://metacpan.org/release/Test-UNIXSock

Package: libtest-unixsock-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtest-sharedfork-perl,
         libtest-tcp-perl
Description: test module for UNIX domain sockets
 Test::UNIXSock is a test utility to test UNIX domain socket server programs.
 .
 It is based on Test::TCP.
