=== debian/watch ===
version=4
https://metacpan.org/release/Test-UNIXSock   .*/Test-UNIXSock-v?@ANY_VERSION@@ARCHIVE_EXT@$
